<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9d177e342d66afcfa77e27f1f378916d">
  <dict>
    <!--2020-04-22 17:00:12.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
